{
"PE0":"Utilizador autenticado",
"PE1":"A sua sessão expirou, deve se autenticar novamente",
"PE2":"Identificante ou senha não informados",
"PE3":"Conta ou senha LDAP da aplicação incorreta",
"PE4":"Utilizador inexistente",
"PE5":"Senha ou identificante incorretos",
"PE6":"Conexão ao servidor LDAP impossível",
"PE7":"Erro anormal do servidor LDAP",
"PE8":"Erro do módulo Apache::Sessão escolhida",
"PE9":"Queira autenticar-se",
"PE10":"Certificado inválido",
"PE21":"A sua conta está bloqueada",
"PE22":"A sua senha expirou",
"PE23":"Certificado exigido",
"PE24":"Erro",
"PE25":"A senha foi reinicializada e deve ser mudada",
"PE26":"Modificação da senha não autorizada",
"PE27":"A senha antiga deve ser fornecida para ser modificada",
"PE28":"Qualidade da senha insuficiente",
"PE29":"Senha demasiado curta",
"PE30":"Senha demasiado recente",
"PE31":"Senha utilizada demasiado recentemente",
"PE32":" autenticações restantes, modifique a sua senha!",
"PE33":"%d dias, %d horas, %d minutos e %d segundos antes da expiração da sua senha, pense em substitui-la!",
"PE34":"As senhas não correspondem",
"PE35":"A senha foi mudada",
"PE36":"Recebeu uma nova mensagem",
"PE37":"URL incorreta",
"PE38":"Nenhum esquema disponível",
"PE39":"Antiga senha inválida",
"PE40":"Nome de utilizador incorreto",
"PE41":"Abertura de sessão proibida",
"PE42":"Confirmação pedida",
"PE43":"O endereço mail é obrigatório",
"PE44":"A  chave de confirmação é inválida ou demasiado antiga",
"PE45":"O  envio do mail fracassou",
"PE46":"Um mail foi-lhe enviado",
"PE47":"Foi desconectado",
"PE48":"Erro SAML não definido",
"PE49":"Impossível mudar o serviço SAML",
"PE50":"Problema no carregamento de um fornecedor de identidade",
"PE51":"Um erro ocorreu aquando da autenticação SAML",
"PE52":"O parceiro SAML não é reconhecido",
"PE53":"O destino da mensagem SAML está incorreto",
"PE54":"As condições da mensagem SAML não são respeitadas",
"PE55":"A  autenticação iniciada pelo fornecedor de identidade não é autorizada",
"PE56":"Um erro ocorreu aquando da desconexão SAML",
"PE57":"Erro na gestão da assinatura da mensagem SAML",
"PE58":"Um erro ocorreu aquando da utilização de um artefacto SAML",
"PE59":"Erro de comunicação com as sessões SAML",
"PE60":"Problema no carregamento de um fornecedor de serviço",
"PE61":"Um erro ocorreu aquando da mudança de atributos SAML",
"PE62":"Esta é uma página destinada aos servidores OpenID",
"PE63":"Tenta utilizar uma identidade OpenID que não lhe pertence",
"PE64":"Um atributo exigido não está disponível",
"PE65":"Federação proibida pela política de segurança",
"PE66":"O mail de confirmação já lhe foi enviado",
"PE67":"Senha não informada",
"PE68":"Acesso não autorizado ao serviço CAS",
"PE69":"Queira introduzir o seu endereço mail",
"PE70":"Não há utilizador correspondente",
"PE71":"Queira introduzir a sua nova senha",
"PE72":"Um mail de confirmação foi-lhe enviado",
"PE73":"A conexão ao servidor Radius fracassou",
"PE74":"A antiga senha é obrigatória",
"PE75":"Vem de um endereço IP que  não está autorizado",
"PE76":"Erro na introdução do captcha",
"PE77":"Deve introduzir o captcha",
"PE78":"Queira introduzir as suas informações",
"PE79":"Falta uma informação",
"PE80":"Este endereço já é utilizado",
"PE81":"Invalid authentication attempt",
"PE82":"Exceeded authentication timeout",
"PE83":"U2F verification failed. Retry or contact your administrator",
"PE84":"You're not authorized to access to this host",
"PE85":"The remote site ask for a newer session (and UpgradeSession plugin isn't loaded). Logout and retry",
"PE86":"Your account is locked. You have to wait",
"PE87":"You must authenticate again to access to Portal",
"PE88":"Your account must have an e-mail address in order to use double factor authentication",
"PE89":"Acesso não autorizado ao serviço SAML",
"PE90":"Acesso não autorizado ao serviço OIDC",
"PE91":"Acesso não autorizado ao serviço OID",
"PE92":"Acesso não autorizado ao serviço GET",
"PE93":"Access not granted on IMPERSONATION service",
"PE94":"Um atributo exigido não está disponível",
"PE95":"Access not granted on DECRYPT service",
"PE96":"Invalid verification code",
"PE97":"Your certificate is invalid or expires soon",
"PE98":"Please select your new certificate",
"PE99":"Please select your new certificate",
"PE100":"Password contains not allowed character",
"PE101":"Password contains not allowed characters",
"PE102":"Session must be upgraded",
"PE103":"No second factors available for your account",
"2FDeviceNotFound":"2F device not found",
"2fRegRequired":"This service requires a double factor authentication. Register a device now, then go back to the portal.",
"accept":"Accept",
"accessDenied":"You have no access authorization for this application",
"accountCreated":"Your account has been created, your temporary password has been sent to your mail address.",
"accountCreationSuccess":"Your account was successfully created.",
"action":"Action",
"activeSessions":"Active SSO sessions",
"all":"All",
"allowed":"Access ALLOWED",
"anotherInformation":"Another information:",
"areYouSure":"Are you sure?",
"askToRenew":"This application needs a more recent authentication. Do you want to reauthenticate?",
"askToUpgrade":"This application needs an higher authentication level. Do you want to reauthenticate?",
"attributes":"ATTRIBUTES",
"authLevel":"Authentication level",
"authPortal":"Authentication portal",
"authRemaining":"%s authentications remaining, change your password!",
"autoAccept":"Automatically accept in 30 seconds",
"autoGlobalLogout":"Automatically global logout in 30 seconds",
"back2CasUrl":"The application you just logged out of has provided a link it would like you to follow",
"back2Portal":"Go back to portal",
"badCode":"Bad code",
"badName":"Bad name",
"cancel":"Cancel",
"captcha":"Captcha",
"certificateReset":"Reset my certificate",
"changeKey":"Generate new key",
"changePwd":"Change your password",
"checkLastLogins":"Check my last logins",
"checkUser":"Check user SSO profile",
"checkUserComputedSession":"No SSO session found. Computed data!",
"checkUserMerged":"Check user SSO profile. Some Real and Spoofed SSO groups are merged!",
"checkUserNoSessionFound":"No SSO session found",
"choose2f":"Choose your second factor",
"chooseApp":"Choose an application your are allowed to access to",
"cipheredValue":"Ciphered value",
"click2Reset":"Click here to reset your password",
"click2ResetCertificate":"Click here to reset your certificate",
"clickHere":"Please click here",
"clickOnYubikey":"Click on your Yubikey",
"closeSSO":"Close your SSO session",
"code":"Code",
"confirmation":"Confirmation",
"confirmLinkSent":"A confirmation link has been sent. This link is valid until ",
"confirmPwd":"Confirm password",
"connect":"Connect",
"connectedAs":"Connected as",
"contextSwitching_ON":"Impersonate another user",
"contextSwitching_OFF":"Stop impersonation",
"continue":"Continue",
"createAccount":"Create an account",
"current":"Current",
"currentPwd":"Current password",
"date":"Date",
"decryptCipheredValue":"Decrypt a ciphered value",
"enterCred":"Please enter your credentials",
"enterExt2fCode":"A code has been sent to you. Please enter it",
"enterMail2fCode":"A code has been sent to your email address. Please enter it",
"enterOpenIDLogin":"Please enter your OpenID login",
"enterRadius2fCode":"Please enter your OTP code",
"enterRest2fCode":"Please enter your OTP code",
"enterTotpCode":"Enter TOTP code",
"enterYubikey":"Please use your Yubikey",
"errorMsg":"Error Message",
"expired2Fremoved":"%s expired 2F devices have been removed!",
"explorer":"Explorer",
"ext2f":"Verification code",
"fillTheForm":"Fill the form",
"firstName":"First name",
"forbidden":"Access FORBIDDEN",
"forgotPwd":"Forgot your password?",
"generatePwd":"Generate the password automatically",
"globalLogout":"Global logout",
"gotNewMessages":"You have some new messages",
"goToPortal":"Go to portal",
"gplSoft":"free software covered by the GPL license",
"groups_sso":"SSO GROUPS",
"headers":"HEADERS",
"hello":"Hello",
"hide":"Hide",
"id":"Id",
"imSure":"I'm sure",
"info":"Information",
"ipAddr":"IP address",
"key":"Key",
"lastFailedLogins":"Last failed logins",
"lastFailedLoginsCaptionLabel":"Last failed logins",
"lastLogins":"Last logins",
"lastLoginsCaptionLabel":"Last logins",
"lastName":"Last name",
"linkValidUntil":"This message contains a link to reset your password, this link is valid until ",
"linkValidUntilCertif":"This message contains a link to reset your certificate, this link is valid until ",
"loginHistory":"Login history",
"login":"Login",
"logout":"Logout",
"logoutConfirm":"Do you want to logout?",
"logoutFromOtherApp":"Logout from other applications ...",
"logoutFromSP":"Logout from service providers ...",
"macros":"MACROS",
"mail":"Mail",
"mail2f":"Email code",
"mailSent2":"A message has been sent to your mail address.",
"maintenanceMode":"This application is in maintenance, please try to connect later",
"maxNumberof2FDevicesReached":"Maximum number of 2F devices reached!",
"missingCode":"Code is missing",
"myNotification":"My accepted notification",
"myNotifications":"My accepted notifications",
"name":"Name",
"newMessages":"New message(s)",
"newPassword":"New password",
"newPwdSentTo":"A confirmation has been sent to your mail address.",
"noHistory":"This is your first connection, welcome!",
"noNotification":"None accepted notification found",
"notAnEncryptedValue":"It is not an encrypted value",
"notAuthorized":"You're not authorized to do this",
"notAuthorizedAuthLevel":"This action requires a higher authentication level",
"notFound":"Not found: you try to access to an unavailable page",
"noTOTPFound":"No TOTP found",
"noU2FKeyFound":"No U2F key found",
"notificationNotFound":"Notification not found in DataBase",
"notificationRetrieveFailed":"Unable to retrieve notification",
"notificationsExplorer":"Notifications explorer",
"oidcConsent":"The application %s would like to:",
"oidcConsents":"OIDC consents",
"oidcConsentsFull":"OpenID Connect consents",
"oneExpired2Fremoved":"An expired 2F device has been removed!",
"openidAp":"Do you agree to provide the following parameters?",
"openIdExample":"for example:http://myopenid.org/toto",
"openidExchange":"Do you want to authenticate yourself on %s ?",
"openidPA":"Data usage policy is available at",
"openidRpns":"Parameter %s requested for federation isn't available",
"openSessionSpace":"This space allow you to open a SSO session. This will help you to securely access to all applications authorized by your profile.",
"openSSOSession":"Open your SSO session",
"otherSessions":"Other active sessions",
"password":"Password",
"passwordPolicy":"Please respect the following policy:",
"passwordPolicyMinSize":"Minimal size:",
"passwordPolicyMinLower":"Minimal lower characters:",
"passwordPolicyMinUpper":"Minimal upper characters:",
"passwordPolicyMinDigit":"Minimal digit characters:",
"passwordPolicyMinSpeChar":"Minimal special characters:",
"passwordPolicyNone":"You are free to choose your password!",
"passwordPolicySpecialChar":"Allowed special characters:",
"ppGrace":"authentications remaining, change your password!",
"proxyError":"Bad gateway: unable to join remote server",
"pwd":"Password",
"pwdChange":"Password change",
"pwdChanged":"Your password has been successfully changed!",
"pwdResetAlreadyIssued":"A password reset request was already issued on ",
"pwdWillExpire":"%s days, %s hours, %s minutes and %s seconds before password expiration, change it!",
"radius2f":"Radius",
"redirectedFrom":"You were redirect from ",
"redirectedIn":"You'll be redirected in 30 seconds",
"redirectionInProgress":"Redirection in progress...",
"redirectionToIdp":"Redirection to your Identity Provider",
"reference":"Reference",
"refreshrights":"Refresh my rights",
"refuse":"Refuse",
"register":"Register",
"registerRequestAlreadyIssued":"A register request for this account was already issued on ",
"rememberChoice":"Remember my choice",
"remove2fWarning":"This operation cannot be undone",
"removeOtherSessions":"Remove other sessions",
"renewSession":"Renew session",
"resendConfirmMail":"Resend confirmation mail?",
"resentConfirm":"Do you want the confirmation mail to be resent?",
"resetCertificateOK":"Your certificate has been successfully reset!",
"resetPwd":"Reset my password",
"rest2f":"Verification code",
"rightsReloadNeedsLogout":"Rights reloads need to logout and login again",
"scope":"Scope",
"search":"Search",
"searchAccount":"Search for account",
"seconds":"seconds",
"selectIdP":"Select your Identity Provider",
"service":"Service",
"sendPwd":"Send me a link",
"serverError":"Error occurs on the server",
"serviceProvidedBy":"Service provided by",
"sessionsDeleted":"The following sessions have been closed",
"sfaManager":"2ndFA Manager",
"showhidePasswords":"Show/Hide passwords",
"spoofId":"Spoofed Id",
"SSOSessionInactive":"SSO session inactive",
"startTime":"Creation date",
"stayConnected":"Stay connected on this device",
"submit":"Submit",
"switchContext":"Switch context",
"totp2f":"OTP App",
"totpExistingKey":"A TOTP secret already exists",
"touchU2fDevice":"Please touch the flashing U2F device now.",
"touchU2fDeviceOrEnterTotp":"Please touch the flashing U2F device or enter TOTP code.",
"type":"Type",
"UA":"User agent",
"u2f":"U2F Key",
"u2fFailed":"U2F verification failed. Retry or contact your administrator",
"u2fPermission":"You may be prompted to allow the site permission to access your security keys. After granting permission, the device will start to blink.",
"u2fWelcome":"U2F device management",
"unableToGetKey":"Unable to access to your key. Retry or contact your administrator",
"unknownAction":"Unknown action",
"unregister":"Unregister",
"updateCdc":"Update Common Domain Cookie",
"updateTime":"Update date",
"upgradeSession":"Upgrade session",
"user":"User",
"useYubikey":"use your Yubikey",
"utotp2f":"TOTP-or-U2F",
"value":"Value",
"validationDate":"Validation date",
"verify":"Verify",
"VHnotFound":"Virtual Host not found",
"wait":"Wait",
"waitingmessage":"Authentication in progress, please wait",
"warning":"Warning",
"welcomeOnPortal":"Welcome on your secured authentication portal.",
"yesResendMail":"Yes, resend the mail",
"yourAddress":"Know your address",
"yourApps":"Your applications",
"yourEmail":"Know your email",
"yourIdentity":"Know your identity",
"yourIdentityIs":"Your identity is",
"yourKeyIsRegistered":"Your key is registered",
"yourKeyIsAlreadyRegistered":"Your key is ALREADY registered!",
"yourKeyIsUnregistered":"Your key has been unregistered",
"yourKeyIsVerified":"Your key is verified",
"yourNewTotpKey":"Your new TOTP key, please test it and enter the code",
"yourOffline":"Access your account while you are offline",
"yourPhone":"Know your phone number",
"yourProfile":"Know your profile",
"yourTotpKey":"Your TOTP key",
"yubikey2f":"Yubikey"
}